.swal-modal {
  padding: 0;
  margin: 0;
  width: 280px;
  margin-left: 15px;
  background-color: #ededed;

  .swal-text {
    font-size: 14px;
    font-weight: 500;
    padding: 20px 10px;
    max-width: 100%;
    text-align: center;
    color: #555555;
    &:first-child {
      margin-top: 0;
    }
  }
  .swal-footer {
    padding: 0;
    margin: 0;
    border-top: 1px solid lightgray;
  }
  .swal-button-container {
    margin: 0
  }
  .swal-button {
    margin-top:5px;
    padding: 2.5px 20px;
    transition: all .3s;
    font-size: 13px;
    margin: 5px 5px 0 0px;
    border-radius: 0;
    margin-right: 5px;
    line-height: 1.4;
    border: 1px solid;
    margin-bottom: 5px;
    &:focus {
      box-shadow: rgba(140, 212, 245, 0.8) 0px 0px 2px, rgba(0, 0, 0, 0.05) 0px 0px 0px 1px inset;
    }

    &--confirm {
      border-color: $color-active;
      background-color: $color-active !important;
      &:hover {
        background-color: darken($color-active,10%) !important;
      }
    }

    &--cancel {
      background-color: $color-light !important;
      color: $color-gray;
      border-color: #adadad;
      &:hover {
        background-color: #cccccc !important;
      }
    }
  }
}